<?php 
require_once('initialize_classes_files.php');
require_once('main/layout_parts/header.php');
require_once('main/layout_parts/main_search.php');
require_once('main/layout_parts/intro.php');
require_once('main/layout_parts/main_posts.php');
require_once('main/layout_parts/estimate.php');
require_once('main/layout_parts/footer.php');
?> 